<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Piaggio Pegna Pc 7</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close canopy</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>
  <line>                          Schneider Trophy (1929)                        </line>
  <line>-------------------------------------------------------------------------</line>
  <line>      Piaggio Pegna-Pc-7                                                 </line>
  <line>                                                                         </line>
  <line> Wingspan   : 6.7600 m ( 22 ft 2.00 in )                                 </line>
  <line> Lenght     : 8.8583 m ( 29 ft 0.75 in )                                 </line>
  <line> Height     : 2.4510 m (  8 ft 0.50 in )                                 </line>
  <line> Powerplant : Isotta-Fraschini V-12 liquid-cooled piston engine (850 hp) </line>
  <line>_________________________________________________________________________</line>
  <key>
    <name>w</name>
    <desc>Mode up</desc>
  </key>
  <key>
    <name>W</name>
    <desc>Mode down</desc>
  </key>

</PropertyList>
